Commit 9f87f510 authored by Sophie Brun's avatar Sophie Brun

Import new upstream release

* Import new upstream release
* Update debian/ files
* Add a helper-script
parent ad9644c9
responder (2.3.0-0kali1) kali-dev; urgency=medium
* Import new upstream release
* Update debian/ files
* Add a helper-script
-- Sophie Brun <sophie@freexian.com> Mon, 12 Oct 2015 14:21:47 +0200
responder (2.1.4-1kali1) kali; urgency=low
* Upstream update, SSL certificate fix
......
......@@ -2,10 +2,10 @@ Source: responder
Section: utils
Priority: extra
Maintainer: Devon Kearns <dookie@kali.org>
Build-Depends: debhelper (>= 8.0.0)
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: https://github.com/SpiderLabs/Responder
Vcs-Git: ssh://git@git.kali.org/packages/responder.git
Vcs-Git: git://git.kali.org/packages/responder.git
Vcs-Browser: http://git.kali.org/gitweb/?p=packages/responder.git;a=summary
Package: responder
......
usr/share/responder
usr/bin
#!/bin/bash
cd /usr/share/responder/ && ./Responder.py "$@"
*.py usr/share/responder/
*.html usr/share/responder/
*.md usr/share/responder/
*.conf usr/share/responder/
HTTPCookies usr/share/responder/
Certs usr/share/responder/
certs files poisoners servers tools usr/share/responder/
Responder.conf etc/responder/
debian/helper-script/* usr/bin/
......@@ -11,7 +11,3 @@
%:
dh $@
override_dh_auto_install:
dh_installdirs
install Responder.py $(CURDIR)/debian/responder/usr/bin/responder
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment